{
  "name": "Saleen S7",
  "brand": "Saleen",
  "description": "Edit by GRAND<br>Owner: A. Showmebest<br><br>The Saleen S7 is an American hand-built, high-performance sports car designed and built by American automobile manufacturer Saleen Automotive Inc. Developed jointly by Steve Saleen for the initial concept, direction and engine, Hidden Creek Industries for resources and initial funding, Ray Mallock Ltd. (RML) for chassis, suspension and aerodynamics, and Phil Frank for the body and interior CAD design and development.<br><br>It was the first fully proprietary car produced by Saleen and became America&#39;s sixth mid-engine production sports car coming after the Pontiac Fiero, Consulier GTP, Mosler Raptor, Vector W8, and M12. The S7 debuted on August 19, 2000, at the Monterey Historic Races. The all-aluminium engine is a proprietary unit developed and built in house, it is a bored-and-stroked derivative of Ford&#39;s 351 Windsor small block architecture with Cleveland-style canted valve heads which have been extensively reworked and modified. Having a large displacement of 427 cubic inches (7.0 L) the engine is based on and has been developed around the more compact and lighter small-block architecture and is in fact not based on the FE big-block. It proved remarkably tractable and flexible for a high-output requirement—550 hp (410 kW) at 6,400 rpm. In 2005, the S7 gained a more powerful twin-turbocharged powerplant which boosted engine power to 750 hp (559 kW) and estimated top speed of 248 mph (399 km/h)<br><br>The body of the car, made entirely from carbon fiber, incorporates the use of scoops, spoilers, and other aerodynamic features to create Split Channel airflow throughout the car. At 160 mph (257 km/h), the car creates its own weight in downforce.<br><br>Leather appears throughout the cabin, with aluminum accents. The S7 comes with a set of custom-fit luggage. Because of the car&#39;s mid-engine layout, it has two trunks at the front and rear. Other features include an LCD monitor, rear-view camera, quick-release steering wheel and a 240 mph (390 km/h) speedometer. The cabin is of an asymmetrical layout, and comes with fixed seats, with the driver&#39;s seat positioned toward the center to improve both the driver&#39;s visibility and center the driver&#39;s weight in the vehicle.<br><br>The naturally aspirated version of the S7 is able to accelerate from 0–60 mph (97 km/h) in an estimated 2.8 seconds, and to 100 mph (161 km/h) in an estimated 7.1 seconds. It completes a standing 1⁄4 mile (402 m) in an estimated 11.35 seconds, reaching 128 mph (206 km/h). Top speed is an estimated 240 mph (386 km/h).<br><br>Standard electronics include: Power windows, power door locks, remote control operated doors, hood, trunk, and engine compartment openers, electronic power steering with redundant safety circuits, 110 volt inlet for maintaining the battery, electronic heated front window, shut off control for electronic fuel pump upon crash impact and a rearview camera system with in-dash flip-up monitor and navigation. The electrical wire harnesses were said to be manufactured with the &quot;highest quality materials.&quot; Teflon-coated tinned military specification wire, cannon plugs, gold plated pins and sockets were used for the connectors, and wire harnesses were wrapped with a high-temperature glass mesh under a woven Kevlar outer skin.",
  "tags": [
    "#Hypercars",
    "rwd",
    "street",
    "sequential",
    "usa",
    "uk",
    "ford",
    "american"
  ],
  "class": "street",
  "specs": {
    "bhp": "600bhp",
    "torque": "814Nm",
    "weight": "1300kg",
    "topspeed": "343 km/h",
    "acceleration": "3.2s 0-100",
    "pwratio": "2.17 kg/hp",
    "range": 180
  },
  "torqueCurve": [
    [
      0.0,
      330.0
    ],
    [
      70.0,
      330.0
    ],
    [
      100.0,
      330.0
    ],
    [
      400.0,
      340.0
    ],
    [
      600.0,
      350.0
    ],
    [
      700.0,
      360.0
    ],
    [
      800.0,
      375.0
    ],
    [
      900.0,
      380.0
    ],
    [
      1000.0,
      383.1
    ],
    [
      1100.0,
      435.3
    ],
    [
      1200.0,
      478.8
    ],
    [
      1300.0,
      515.7
    ],
    [
      1400.0,
      547.2
    ],
    [
      1500.0,
      574.6
    ],
    [
      1600.0,
      598.5
    ],
    [
      1700.0,
      619.7
    ],
    [
      1800.0,
      638.4
    ],
    [
      1900.0,
      655.2
    ],
    [
      2000.0,
      670.4
    ],
    [
      2100.0,
      684.0
    ],
    [
      2200.0,
      696.5
    ],
    [
      2300.0,
      707.8
    ],
    [
      2400.0,
      718.2
    ],
    [
      2500.0,
      727.8
    ],
    [
      2600.0,
      736.7
    ],
    [
      2800.0,
      752.4
    ],
    [
      2900.0,
      759.5
    ],
    [
      3100.0,
      772.3
    ],
    [
      3300.0,
      783.5
    ],
    [
      3400.0,
      788.7
    ],
    [
      3700.0,
      802.4
    ],
    [
      4000.0,
      814.0
    ],
    [
      4100.0,
      813.7
    ],
    [
      4200.0,
      813.0
    ],
    [
      4300.0,
      811.7
    ],
    [
      4400.0,
      809.9
    ],
    [
      4500.0,
      807.6
    ],
    [
      4600.0,
      804.8
    ],
    [
      4700.0,
      801.5
    ],
    [
      4800.0,
      797.7
    ],
    [
      4900.0,
      793.3
    ],
    [
      5000.0,
      788.5
    ],
    [
      5100.0,
      783.1
    ],
    [
      5300.0,
      770.9
    ],
    [
      5400.0,
      764.0
    ],
    [
      5500.0,
      756.6
    ],
    [
      5700.0,
      740.2
    ],
    [
      5900.0,
      721.8
    ],
    [
      6000.0,
      711.4
    ],
    [
      6400.0,
      666.9
    ],
    [
      6500.0,
      656.7
    ],
    [
      6600.0,
      644.1
    ],
    [
      6700.0,
      626.9
    ],
    [
      6800.0,
      605.1
    ],
    [
      6900.0,
      579.0
    ],
    [
      7000.0,
      548.8
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      420.0,
      20.112287873094
    ],
    [
      600.0,
      29.4901581716921
    ],
    [
      700.0,
      35.3881898060305
    ],
    [
      800.0,
      42.1287973881316
    ],
    [
      1000.0,
      53.798474264644
    ],
    [
      4000.0,
      457.237880985855
    ],
    [
      4400.0,
      500.428324068167
    ],
    [
      4700.0,
      529.004287336537
    ],
    [
      4900.0,
      545.872657810745
    ],
    [
      5100.0,
      560.848040988979
    ],
    [
      5300.0,
      573.761921681688
    ],
    [
      5400.0,
      579.355221681586
    ],
    [
      5500.0,
      584.368548570773
    ],
    [
      5700.0,
      592.490980707205
    ],
    [
      5810.0,
      595.668166091028
    ],
    [
      5900.0,
      598.035130443483
    ],
    [
      5950.0,
      598.758341465313
    ],
    [
      6000.0,
      599.408529238336
    ],
    [
      6020.0,
      599.525577080413
    ],
    [
      6090.0,
      599.836821124783
    ],
    [
      6160.0,
      599.994962097979
    ],
    [
      6230.0,
      600.0
    ],
    [
      6300.0,
      599.851934830846
    ],
    [
      6370.0,
      599.550766590518
    ],
    [
      6400.0,
      599.374826200426
    ],
    [
      6440.0,
      599.431110273736
    ],
    [
      6500.0,
      599.42959363703
    ],
    [
      6580.0,
      597.493017078693
    ],
    [
      6600.0,
      596.973484749302
    ],
    [
      6700.0,
      589.835462178506
    ],
    [
      6800.0,
      577.821733456658
    ],
    [
      6900.0,
      561.029194817748
    ],
    [
      7000.0,
      539.473293487488
    ]
  ],
  "country": "USA",
  "author": "Edit by GRAND / A. Showmebest",
  "version": "1.0",
  "url": "instagram.com/grand_vp.vstg/",
  "year": 2000
}